» Ubuntu » Paket

Error

two or more packages specified (libogg-vorbis-header-perl oneiric)